.version.index /* version checker */
{
	color: #0000E0;
	background-color: #588934;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 735.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -36px;
	padding-top: 145px;
	width: 0.01px;
}

#u76
{
	z-index: 3;
	height: 181px;
}

#u76-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 3;
	top: -36px;
}

#u302
{
	z-index: 2;
	min-height: 41px;
	padding-bottom: 7px;
}

#u302_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu86
{
	z-index: 4;
	width: 466px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 120px;
}

#u87
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
}

#u90
{
	width: 115px;
	padding-bottom: 17px;
}

#u90:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u90:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u93-4
{
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u90:hover #u93-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u90:active #u93-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u108
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 117px;
}

#u109
{
	width: 115px;
	padding-bottom: 17px;
}

#u90.MuseMenuActive,#u109:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u109:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u111-4
{
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u90.MuseMenuActive #u93-4,#u109:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u109:active #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u122
{
	width: 115px;
	padding-bottom: 17px;
}

#u109.MuseMenuActive,#u122:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u122:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u125-4
{
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u109.MuseMenuActive #u111-4,#u122:hover #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 351px;
}

#u144
{
	width: 115px;
	padding-bottom: 17px;
}

#u122.MuseMenuActive,#u144:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u144:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u144.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u145-4
{
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u122.MuseMenuActive #u125-4,#u144:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u144:active #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u144.MuseMenuActive #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u302-bw
{
	z-index: 2;
	min-height: 41px;
}

#slideshowu376
{
	z-index: 35;
	width: 0.01px;
	height: 360px;
	margin-left: 120px;
	margin-top: 39px;
	position: relative;
}

#u379
{
	position: absolute;
	width: 741px;
	height: 360px;
	background-color: transparent;
}

#u379popup
{
	z-index: 36;
}

#u380
{
	z-index: 37;
	width: 741px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u423
{
	z-index: 39;
	width: 741px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u432
{
	z-index: 41;
	width: 741px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u441
{
	z-index: 43;
	width: 741px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u450
{
	z-index: 45;
	width: 741px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u459
{
	z-index: 47;
	width: 741px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u473
{
	z-index: 49;
	width: 741px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u473_clip
{
	overflow: hidden;
	width: 741px;
	height: 360px;
}

#u473_img
{
	margin-top: -25px;
	margin-bottom: -25px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u390-7
{
	z-index: 51;
	width: 480px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-weight: bold;
	margin-left: 240px;
	margin-top: 18px;
	position: relative;
}

#u390-2,#u390-4
{
	text-align: center;
}

#u327
{
	z-index: 29;
	min-height: 84px;
	padding-bottom: 46px;
}

#u327_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -32px;
}

#u334-5
{
	z-index: 30;
	width: 591px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 291px;
}

#u327-bw
{
	z-index: 29;
	min-height: 84px;
	margin-top: -32px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

